{
  "sdg":[
    {
      "code": "1",
      "id": "1. No poverty",
      "label": "No poverty",
			"html": "No <br/> poverty"
    },
    {
      "code": "2",
      "id": "2. Zero hunger",
      "label": "Zero hunger",
			"html": "Zero <br/> hunger"
    },{
      "code": "3",
      "id": "3. Good health",
      "label": "Good health",
			"html": "Good <br/> health"
    },
    {
      "code": "4",
      "id": "4. Education",
      "label": "Education",
			"html": "Education"
    },
    {
      "code": "5",
      "id": "5. Gender equality",
      "label": "Gender equality",
			"html": "Gender <br/> equality"
    },{
      "code": "6",
      "id": "6. Clean water",
      "label": "Clean water",
			"html": "Clean <br/> water"
    },
    {
      "code": "7",
      "id": "7. Clean energy",
      "label": "Clean energy",
			"html": "Clean <br/> energy"
    },
    {
      "code": "8",
      "id": "8. Economic growth",
      "label": "Economic growth",
			"html": "Economic <br/> growth"
    },{
      "code": "9",
      "id": "9. Industry and infrastructure",
      "label": "Industry and infrastructure",
			"html": "Industry and <br/> infrastructure"
    },
    {
      "code": "10",
      "id": "10. No inequality",
      "label": "No inequality",
			"html": "No <br/> inequality"
    },
    {
      "code": "11",
      "id": "11. Sustainability",
      "label": "Sustainability",
			"html": "Sustainability"
    },{
      "code": "12",
      "id": "12. Responsible consumption",
      "label": "Responsible consumption",
			"html": "Responsible <br/> consumption"
    },
    {
      "code": "13",
      "id": "13. Climate action",
      "label": "Climate action",
			"html": "Climate <br/> action"
    },
    {
      "code": "14",
      "id": "14. Life underwater",
      "label": "Life underwater",
			"html": "Life <br/> underwater"
    },{
      "code": "15",
      "id": "15. Life on land",
      "label": "Life on land",
			"html": "Life on <br/> land"
    },
    {
      "code": "16",
      "id": "16. Peace & justice",
      "label": "Peace & justice",
			"html": "Peace & <br/> justice"
    },
    {
      "code": "17",
      "id": "17. Partnership",
      "label": "Partnership",
			"html": "Partnership"
    }
  ]
}
